2
0

style.css 887 B

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081
  1. *,
  2. *:after,
  3. *:before{
  4. box-sizing: inherit;
  5. padding:0;
  6. border:0;
  7. margin:0;
  8. }
  9. html{
  10. box-sizing: border-box;
  11. width: 100%;
  12. height: 100%;
  13. font-weight: 300;
  14. }
  15. body{
  16. color: #eeeeee;
  17. background: #323232;
  18. font-family: Verdana, sans-serif;
  19. font-size: 16px;
  20. line-height: 140%;
  21. }
  22. div{
  23. text-align:center;
  24. }
  25. div.header{
  26. padding: 12px;
  27. }
  28. div.status{
  29. }
  30. div.canvas{
  31. }
  32. canvas{
  33. }
  34. input[type="checkbox"]{
  35. vertical-align: middle;
  36. }
  37. textarea{
  38. width:100%;
  39. position:absolute;
  40. opacity: .9;
  41. bottom:0;
  42. }
  43. a{
  44. color: #eeee00;
  45. text-decoration: none;
  46. cursor: pointer;
  47. }
  48. a:hover{
  49. color: #00ee00;
  50. }
  51. a.button{
  52. color: #ffffff;
  53. background-color: #4c4c4c;
  54. border: 1px solid #4c4c4c;
  55. border-radius: 3px;
  56. padding: 4px 7px;
  57. font-size: 11px;
  58. font-weight: 400;
  59. text-align: center;
  60. }
  61. a.button:hover{
  62. color: #ffff00;
  63. background-color: #888888;
  64. border-color: #888888;
  65. outline: 0;
  66. }